Subject: Ticket Assigned - Order problem (# 9629546508)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 03:47:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order problem (# 9629546508) Hello

I ordered from centerpoint app with order number 9629546508
<https://www.centrepointstores.com/ae/en/my-account/order/9629546508?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
.
I paid by debit card and it said confirmed. But then a few minutes later it
said centerpoint cant complete the order.
May I know what is the problem? I need those dress for my friend's birthday.
Please let me know.

Regards
Rita Tams

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1998758